Skip to main content
GET
/
poweredby
/
account
/
{accountIdOrExternalId}
Get Sub-Account
curl --request GET \
  --url https://cloud.cdata.com/api/poweredby/account/{accountIdOrExternalId} \
  --header 'Authorization: Bearer <token>'
{
  "id": "fee1ce9d-c40c-4ef6-8f8c-77461315713d",
  "externalId": "ExternalId",
  "accountName": "Acme Corporation",
  "created": "2023-07-13T20:42:56.317Z"
}

Authorizations

Authorization
string
header
required

JWT token authentication. Include the token in the Authorization header as Bearer {token}. See Authentication for more information on creating a token.

Path Parameters

accountIdOrExternalId
string
required

The internal Connect AI account Id or the external Id of the sub-account.

Response

200 - application/json

OK

id
string
required

The internal Connect AI account Id.

externalId
string
required

The Connect AI Embed external account identifier.

created
string<date-time>
required

The time this account was created.

accountName
string | null

The display name of the account.